Translations of this page:

We’re in the process of updating the documentation for Zotero 5.0. Some documentation may be outdated in the meantime. Thanks for your understanding.

Note: Users of Firefox 4 and later should download the latest version of the Word plugin.

Zotero Word for Mac plugin version 3.1.10 is compatible with Word 2004, 2008, and 2011 and Mac OS X 10.4 Tiger or later, including Lion, and Firefox versions 3.6 through 10. Firefox 11 and later are not supported by this release, although they are supported by newer versions of the Word for Mac plugin. Firefox 4+ compatibility requires 10.6 Snow Leopard or later, so users of 10.4 or 10.5 will need to upgrade or use Firefox 3.6.

  1. Install PythonExt (Firefox extension; build 111220). Don't forget this, or the plugin will not work.
  2. After installing PythonExt, install the Word for Mac Plugin for Zotero 2.1/3.0 (Firefox extension)

Word 2008 users: Zotero functionality is located under the Word script menu. See here for more details.

word_for_mac_plugin_3.1.txt · Last modified: 2017/11/12 19:53 (external edit)